RubyGems Navigation menu

is_translatable 0.1.0

Simple translation of dynamic db fields.

Gemfile
          gem 'is_translatable', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install is_translatable -v 0.1.0
  
  
  
  
  
  
  

Total downloads 2,252

For this version 1,080

Required Ruby Version: None

Links:

Versions:

  1. 1.0.0 - December 15, 2011 (7.5 KB)
  2. 0.1.0 - December 15, 2011 (7.5 KB)

Runtime Dependencies:

Development Dependencies: